
Redmine - Feature #7408

Add an application configuration file

2011-01-22 13:43 - Jean-Philippe Lang

Status: Closed Start date: 2011-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution:    

Description

Related issues:

Related to Redmine - Feature #1763: Autologin-cookie should be configurable Closed 2008-08-11

Related to Redmine - Feature #1236: Make destination folder for attachment up... Closed 2008-05-14

Related to Redmine - Feature #7517: Configurable path of executable for scm a... Closed 2011-02-02

Associated revisions

Revision 4752 - 2011-01-23 11:22 - Jean-Philippe Lang

Adds an application configuration file: config/configuration.yml (#7408).

Email delivery settings that were stored in config/email.yml should be moved to this new configuration file.

Revision 4787 - 2011-02-01 14:48 - Toshi MARUYAMA

Ignore config/configuration.yml (#7408).

Revision 5496 - 2011-04-17 18:10 - Toshi MARUYAMA

fix cs.yml lost config/configuration.yml (#7408, #7390, #7507).

History

#1 - 2011-01-22 13:50 - Jean-Philippe Lang

Email configuration will be moved to the application configuration file.

#2 - 2011-01-23 13:21 - Jean-Philippe Lang

- Status changed from New to Closed

Configuration file added in r4752.
